<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="amlakyar">
</Property><Property Name="Solution File" Value="D:\amlakyar C#2005\amlakyar.sln">
</Property><Property Name="User Options File" Value="D:\amlakyar C#2005\amlakyar.suo">
</Property><Property Name="Date" Value="2010/05/12">
</Property><Property Name="Time" Value="12:37 ب.ظ">
</Property></Properties><Event ErrorLevel="0" Project="" Source="amlakyar.sln" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar.sln">
</Event><Event ErrorLevel="0" Project="" Source="amlakyar.suo" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar.suo">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\amlakyar.csproj" Description="Project file successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\amlakyar.csproj">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\amlakyar.csproj.user" Description="Project user file successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\amlakyar.csproj.user">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\about.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\about.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\about.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\about.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Class_date.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Class_date.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\cls_variable.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\cls_variable.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\DGVPrinter.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\DGVPrinter.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_amlak_forushe.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_amlak_forushe.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_amlak_forushe.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_amlak_forushe.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_gholname_forush.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_gholname_forush.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_gholname_forush.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_gholname_forush.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_gholname_rahn_ejare.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_gholname_rahn_ejare.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_gholname_rahn_ejare.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_gholname_rahn_ejare.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_kharid.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_kharid.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_kharid.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_kharid.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_rahn_ejare.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_rahn_ejare.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_rahn_ejare.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_rahn_ejare.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_update_user.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_update_user.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_update_user.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_update_user.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Help.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Help.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Help.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Help.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\loading.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\loading.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\loading.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\loading.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\login.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\login.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\login.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\login.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_dakhast_rahn_ejare.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_dakhast_rahn_ejare.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_dakhast_rahn_ejare.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_dakhast_rahn_ejare.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_darkhast_kharid.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_darkhast_kharid.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_darkhast_kharid.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_darkhast_kharid.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_etelat_amlak.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_etelat_amlak.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_etelat_amlak.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_etelat_amlak.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_etelat_kharidar_va_foroshande.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_etelat_kharidar_va_foroshande.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_etelat_kharidar_va_foroshande.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_etelat_kharidar_va_foroshande.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Frm_Forush.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Frm_Forush.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Frm_Forush.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Frm_Forush.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moderiat_nemaha.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moderiat_nemaha.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moderiat_nemaha.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moderiat_nemaha.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moderiat_saghf.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moderiat_saghf.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moderiat_saghf.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moderiat_saghf.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_modirat_tabaghe.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_modirat_tabaghe.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_modirat_tabaghe.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_modirat_tabaghe.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moreriat_ashkal_zamin.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moreriat_ashkal_zamin.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moreriat_ashkal_zamin.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moreriat_ashkal_zamin.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moreriat_mantaghe.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moreriat_mantaghe.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moreriat_mantaghe.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moreriat_mantaghe.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_gholname_forush.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_gholname_forush.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_gholname_forush.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_gholname_forush.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_gholname_rahn_ejare.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_gholname_rahn_ejare.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_gholname_rahn_ejare.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_gholname_rahn_ejare.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\main.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\main.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\main.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\main.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Program.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Program.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Properties\AssemblyInfo.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Properties\Resources.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Properties\Settings.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\search.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\search.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\search.Designer.cs" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\search.Designer.cs">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Properties\Settings.settings" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Resources\peopleicon.png" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Resources\peopleicon.png">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Resources\untitled.JPG" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Resources\untitled.JPG">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\ClassDiagram1.cd" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\ClassDiagram1.cd">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Resources\Untitled-21.jpg" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Resources\Untitled-21.jpg">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Resources\Untitled-2.jpg" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Resources\Untitled-2.jpg">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\shdocvw_100.ico" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\shdocvw_100.ico">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\about.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\about.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_amlak_forushe.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_amlak_forushe.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_gholname_forush.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_gholname_forush.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_gholname_rahn_ejare.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_gholname_rahn_ejare.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_kharid.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_kharid.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frmgozaresh_rahn_ejare.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frmgozaresh_rahn_ejare.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_update_user.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_update_user.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Help.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Help.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\loading.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\loading.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\login.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\login.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_dakhast_rahn_ejare.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_dakhast_rahn_ejare.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_darkhast_kharid.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_darkhast_kharid.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_etelat_amlak.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_etelat_amlak.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_etelat_kharidar_va_foroshande.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_etelat_kharidar_va_foroshande.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Frm_Forush.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Frm_Forush.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moderiat_nemaha.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moderiat_nemaha.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moderiat_saghf.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moderiat_saghf.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_modirat_tabaghe.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_modirat_tabaghe.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moreriat_ashkal_zamin.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moreriat_ashkal_zamin.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_moreriat_mantaghe.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_moreriat_mantaghe.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_gholname_forush.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_gholname_forush.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\frm_gholname_rahn_ejare.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\frm_gholname_rahn_ejare.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\main.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\main.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\Properties\Resources.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\search.resx" Description="File successfully backed up as D:\amlakyar C#2005\Backup\amlakyar\search.resx">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\amlakyar.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="amlakyar" Source="amlakyar\amlakyar.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="amlakyar.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="amlakyar.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="amlakyar" Source="amlakyar\amlakyar.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>